Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 21:22:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ من فضلك ادخل اسمك Customer:  hello Bot:  مرحبًا ، ما الذي تحتاج إلى مساعدة بشأنه؟ Customer:  ? حالة الطلب Bot:  الرجاء إدخال رقم طلبك للمتابعة. Customer:  4708039404 Bot:  طلبك في الطريق ?    تتّبع طلبك هنا: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1230220005278     يمكنك أيضًا تتّبع طلبك من سجل الطلبات في حسابي Bot:  قبل أن تذهب ، هل ترغب في تقييم خدمة العملاء لدينا [Customer Feedback: غير راض للغاية] Bot:  هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ? Customer:  نعم  Bot:  يرجى إدخال عنوان البريد الإلكتروني Customer:  [email-masked] Bot:  يرجى إدخال رقم الجوال المسجل Customer:  0097477107607            01:14 AM, 31th Dec                     Hello                    Thanks           01:14 AM, 31th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:16 AM, 31th Dec                   Mohammed                   We are sorry for late delivery.           01:17 AM, 31th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:17 AM, 31th Dec                   Mohammed                   Is there anything else may I assist you?           01:17 AM, 31th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 31th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5526563